/* 09-10.css */
/*body
	{
	margin: 0;
	padding: 2px;
	background: #fffff0 url("../afbeeldingen2/Lijn01.png") repeat;
	color: #300;
	}*/
.foutboodschap {
    background-color: white;
    color: #c30;
    font-weight: bold
    }
/* hoofdkop */
h1 {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 18px;
    text-align: center;
    color: #dd1225
    }
/* tussenkop */
h2 {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 16px;
    text-align: center;
    color: #333
    }
/* onderkop */
h3 {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 14px;
    color: #036
    }
/* kleine onderkop*/
h4 {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 13px;
    color: #333
    }
/* homepagetitel */
h1.home {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #666
    }
/* onderkop */
h3.home {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 14px;
    color: #999
    }
/* nieuwskop */
h3.nieuwskop {
    background-color: #6c6261;
    display: block;
    padding-left: 4px;
    border-bottom: #999 1px solid;
    font-family: "Trebuchet MS", arial helvetica, sans-serif;
    font-size: 14px;
    color: #fffff0
    }
h3.nieuwskop a {
    text-decoration: underline;
    color: #fffff0
    }
h3.nieuwskop a:hover {
    color: #fffff0
    }
h3.nieuwskop a:active {
    color: #fffff0
    }
/* broodtekst */
p, div, li {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    color: #300;
    text-align: left
    }
blockquote {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    color: #036;
    text-align: left;
    font-style: italic
    }
cite {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    color: #300
    }
/* cursusinfo */
.docent {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    color: #666
    }
/* tekst vet */
.vet {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #333
    }
/* tekst midden */
.midden {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    /*font-weight: bold;*/
    color: #333;
    text-align: center
    }
.middenschuin {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: #333
    }
/* tekst rechts */
.rechts {
    margin-top: 0;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    text-align: right
    }
/* opsomming */
ul.pijltje {
    padding-left: 20px;
    list-style-image: url(../afbeeldingen2/Pijltje.gif)
    }
/* voettekst links*/
.voetlinks {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 10px;
    text-align: left
    }
/* voettekst midden*/
.voetmidden {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 10px;
    font-style: italic;
    text-align: center
    }
/* voettekst rechts*/
.voetrechts {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 10px;
    text-align: right
    }
/* onderscheidende kenmerken */
.nieuw {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    color: #dd1225
    }
#begin {
    margin-top: 6px;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #fffff0
    }
/*.seizoen
	{
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	text-align: center;
	color: #fffff0;
	}*/
/* tabelstijl */
table {
    border: 0;
    margin: 12px 24px;
    /*margin-right: auto;*/
    }
tr.even {
    background: #ccc
    }
tr.oneven {
    background: #fffff0
    }
td, th {
    border: 0;
    padding: 2px 12px;
    vertical-align: top;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px
    }
td {
    text-align: left
    }
td.klein {
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 11px
    }
td.laag {
    vertical-align: bottom;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 11px
    }
td.de-vlag {
    background: #fffff0 url(../afbeeldingen2/Vlag-de.png) 5% 5% no-repeat;
    border: #ccc 1px solid
    }
td.gb-vlag {
    background: #fffff0 url(../afbeeldingen2/Vlag-gb.png) 5% 5% no-repeat;
    border: #ccc 1px solid
    }
td.it-vlag {
    background: #fffff0 url(../afbeeldingen2/Vlag-it.png) 5% 5% no-repeat;
    border: #ccc 1px solid
    }
td.nl-vlag {
    background: #fffff0 url(../afbeeldingen2/Vlag-nl.png) 5% 5% no-repeat;
    border: #ccc 1px solid
    }
table.adres {
    border: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100%
    }
/* andere versieringen */
input {
    border: 1px solid #333;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #333;
    background-color: #fffff0
    }
/* tekst- en fotoblokken */
.blok {
    border: 1px dotted #036;
    padding: 4px;
    background-color: #ffc;
    font-family: "Trebuchet MS", arial helvetica, sans-serif;
    font-size: 12px
    }
.grootblok {
    border: 1px solid #036;
    padding: 4px;
    background-color: #ffc;
    width: 95%
    }
.tekstblok {
    border: 1px solid #333;
    width: 75%;
    margin-top: 24px;
    padding-top: 14px;
    padding-left: 24px;
    padding-right: 8px;
    padding-bottom: 4px;
    background-color: #fff;
    color: #300
    }
.homepage {
    /*border: 1px solid #333;*/
    width: 75%;
    margin-top: 24px;
    padding-top: 14px;
    padding-left: 24px;
    padding-right: 8px;
    padding-bottom: 4px;
    background-color: transparent;
    color: #300
    }
.inschrijving {
    border: 1px solid #333;
    width: 85%;
    margin-top: 24px;
    padding-top: 14px;
    padding-left: 24px;
    padding-right: 8px;
    padding-bottom: 4px;
    background-color: #fff;
    color: #300
    }
.fotohome {
    padding: 200px 50px 20px 50px;
    background: url(../afbeeldingen2/090623-gevel_homepage03.jpg) 50% 0% no-repeat;
    text-align: center
    }
.foto {
    padding: 6px;
    background-color: transparent;
    text-align: center
    }
hr {
    border-top: 1px solid #fffff0
    }
img {
    border: 0
    }
/* Advertentiestrook */
.adticker {
    margin: 24px 0 12px 0
    }
/* Twitter */
.twitter {
    padding: 0 4px 0 6px
    }